[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: missing packages in the epel repo



On Sun, 23 Sep 2007 14:11:31 +0200, Frank Büttner wrote:

> Hello, why are so many packages at the epel repos gone??

Many? You only list three.

> for example: qt4-qsa, ctapi-cyberjack. qt4 ....
> All these was available last weak.

You've talked to the EPEL repo admins about ctapi-cyberjack:

https://bugzilla.redhat.com/show_bug.cgi?id=279991
https://www.redhat.com/archives/epel-devel-list/2007-September/msg00034.html

Your question regarding qt4 is not precise enough. Qt 4.x is part
of RHEL5, so it cannot be offered in EPEL5. And in EPEL4 it cannot
be a higher version than in RHEL5.

That was a topic in March already when qt4 was added as a NEW pkg.
See epel-devel-list archives.

qt4-qsa? It has not been in any build report since March.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]